.elementor-486 .elementor-element.elementor-element-7a4902f{--display:flex;--min-height:497px;--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--background-transition:0.3s;}